SVNKit Home

## org.tmatesoft.svn.core.wc
Class ISVNAddParameters.Action

    java.lang.Object
      org.tmatesoft.svn.core.wc.ISVNAddParameters.Action

Enclosing class:
  ISVNAddParameters

public static class ISVNAddParameters.Action
extends Object

This class is simply used to define an action add operation should undertake in case of a inconsistent EOLs.

Since:
  1.2
Version:
  1.3
Author:
  TMate Software Ltd.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

SVNKit Home

Copyright © 2004-2009 TMate Software Ltd. All Rights Reserved.